/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 10px Verdana;
list-style-type: none;
background: #770101;
overflow: hidden;
width: 936px;
text-transform: uppercase; 
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 10px 18px 4px 8px; /*padding inside each tab*/
color: white;
background: #770101;
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{

}

.mattblackmenu a.selected{
}